/*  Menu header */
.img-logo {
	width: 100px;
	height: 100px;
	object-fit: contain;
	aspect-ratio: 3/2;
}

.padding {
	padding-left: 10%;
}

.width {
	width: 40%;
}

.width > a {
	margin-left: 30px;
	padding-top: 10px;
	text-align: center;
	text-decoration: none;
	color: #000;
}

.boder-radius {
	height: 50px;
	width: 125px;
	border-radius: 999px;
	margin-left: 30px;
}

/* 2. Highlight section */
.width-container {
	width: 85%;
	z-index: 1000;
	position: relative;
}
.img-phone {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.title-h1 {
	font-size: 4rem;
}
.content {
	font-weight: 300;
}

.boder-apple {
	width: 140px;
	height: 55px;
	border-radius: 999px;
}
.boder-google {
	width: 165px;
	height: 55px;
	border-radius: 999px;
}

/* Feature section */

.position {
	position: relative;
}

.img-feature {
	width: 300px;
	height: 550px;
	margin: auto;
	object-fit: contain;
}

.pararell {
	width: 100%;
	height: calc(100% + 75px);
	transform: skewY(-3deg);
	background: rgb(156, 151, 151, 0.08);
	position: absolute;
	top: -70px;
	left: 0;
	z-index: -1;
}

.padding-right__feature {
	padding-right: 5rem;
}

.padding-right__feature > p {
	font-size: 1.2rem;
}

.icon {
	color: blue;
	font-size: 1.6rem;
	padding-left: 1.6rem;
}

.hight {
	height: 300px;
}
.hight-row {
	height: 33.333%;
}

.line {
	width: 50px;
	height: 1px;
	border: 1px solid blue;
	margin: auto;
}

/* feedback */

.img-top {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	object-fit: contain;
	margin: auto;
}

.padding-top {
	padding-top: 50px;
	box-shadow: 0px 15px 45px -9px rgba(0, 0, 0, 0.2);
}

.card-font {
	font-size: 0.95rem;
}

.card-normal {
	height: 290px;
}

.card-hight {
	height: 310px;
}

.body-hight {
	height: 70%;
}

.content-hight {
	height: 60%;
}

/* Simple Pricing */
.divice {
	width: 50%;
}

.align {
	align-items: center;
}

.blue {
	color: blue;
}

.card-header {
	background-color: #fff;
}

.dolla {
	font-size: 1.2rem;
	position: relative;
	top: -5px;
}

.shadow {
	box-shadow: 0px 15px 45px -9px rgba(0, 0, 0, 0.2);
}

.download {
	width: 400px;
}

.size {
	font-size: 1.4rem;
}

/* footer */

.decor > div > ul {
	list-style: none;
	padding: 0;
	margin-top: 1rem;
}

.decor > div > ul > li {
	margin-top: 0.8rem;
	font-size: 1.2rem;
}

.margin-h4 > h4 {
	margin-bottom: 1rem;
}

.margin-h4 > p {
	padding-right: 6rem;
}
